Traits.hh File Reference

This file defines the default traits and some convenienve macros. More...

`#include <OpenMesh/Core/Mesh/Traits.hh>`
`#include <OpenMesh/Tools/Kernel_OSG/VectorAdapter.hh>`
`#include <osg/Geometry>`
Include dependency graph for Traits.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | OpenMesh::Kernel_OSG::Traits
| Base class for all mesh traits using the OSGArrayKernelT. More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Kernel_OSG
| In this namespace resides the OpenSG integration of OpenMesh.

## Detailed Description

This file defines the default traits and some convenienve macros.